
A:active,A:link,A:visited{
height:1px; color:#81888F; text-decoration: none; FONT WEIGHT: bold;}
A:hover {color:#585B5E;text-decoration: none; FONT WEIGHT: bold;cursor:default; background:#FFFFFF}


<!--BODY{
scrollbar-face-color:#EEEEEE;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#EEEEEE;
scrollbar-shadow-color:#EEEEEE;
scrollbar-darkshadow-color:#EEEEEE;
scrollbar-highlight-color:#EEEEEE;
scrollbar-3dlight-color:#EEEEEE;}
}--> 

<!--BODY {
color:#000000;
font-size:8pt;
font-family:Tahoma;
line-height: 17px;
background-color:#EEEEEE;
background-image: url(TON IMAGE.jpg);
background-attachment : fixed;
}--> 

<!-- Pour les formulaires -->

<!--select {background:#eeeeee; font-family:TAHOMA; color:#000000; font-size: 10px}
textarea, input{
       color:#585B5E;
       background:#EEEEEE;
       font-size:7pt;
       font-weight:normal;
       text-decoration:none;
       font-family:TAHOMA; 
       text-align:left;
       border-width:1px;
       border-style:dotted;
       border-color:#000000;
       font: bold;

}-->

</style>
